@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Arvo:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Delius+Unicase:wght@400;700&display=swap');

body{
    font-family: 'Arvo', serif;
    font-weight: 400;
    font-size: 16px;
    max-width: 1920px;
    margin:auto;
    overflow-x: hidden;
}
strong{
    font-weight: 700;
}
.clear-fix{
    float:none;
clear: both;
content: "";}
/*menú hay variaciones en el index.css solo para index*/
#menu a{
    text-decoration: none;
    font-size: 75%;
}
.svg-inline--fa {color: #005FC0!important;}
.navbar-expand-lg {
    min-height: 160px;
    z-index: 111;
    padding: 15px;
}
.navbar{padding:0;}
main{

	padding-bottom: 30px;
    background-image: url(../images/fondomain.png);
    background-repeat: repeat-y;
}
.navbar-dark .navbar-nav .nav-link {
    color:#fff;
	text-transform: uppercase;
	font-weight: 100;
	margin:0 5px;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #00E9BF;
}

.collapse.show {
    display: block;
    background-color: transparent;
    padding: 0.5em;
    z-index: 10001;
	color:#fff;
}
.navbar-toggler {
    /* padding: .25rem .75rem; */
    font-size: 1.25rem;
    line-height: 1;
    background-color: #313988;
    border: 1px solid transparent;
    border-radius: .25rem;
}
#menu{
    padding:0 1em;
    background-color: #005FC0;
}
.bg-dark {
    background-color: #005FC0!important;
}
.dropdown-item :hover{background-color: #0a0a1e!important;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #c2c2c7;
}

img{max-width:100%;}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #fff;
    text-align: left;
    list-style: none;
    background-color: #00054F!important;
    
    background-clip: padding-box;
    border:none;
    border-radius: .25rem;
}.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 100;
    color: #fff;
    text-align: inherit;
    white-space: nowrap;
	text-transform: uppercase;
    border: 0;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #00E9BF;
    text-decoration: none;
    background-color: transparent;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #00E9BF;
    background-color: #005FC0 !important;
}
dropdown-item.active, .dropdown-item:active {
    color: #00E9BF;
    text-decoration: none;
    background-color: #005FC0 !important;
}
.navbar-expand-lg {
    min-height: 160px;
    z-index: 111;
    padding: 15px;
}
.navbar{padding:0;}

.navbar-brand img{
	width:100%!important;
}
.menu-resaltado{
    font-weight: 600;
    color: #95C6EC;
}
.idiomas{
    display: flex;
    justify-content: center;
    justify-items: center;
    align-content: center;
}
.idiomas ul{
  margin: 0;
  padding: 0;
  width:100px;
}
.idiomas li{
    list-style: none;
    margin: 0.2em 0.2em 0.4em;
    display: inline;


}


li.asturianu a{content:url("../images/iconos_web/ast.png")}

li.asturianu a:hover{content:url("../images/iconos_web/ast_color.png");
cursor: hand;
}
li.uk a{content:url("../images/iconos_web/uk.png")}

li.uk a:hover{content:url("../images/iconos_web/uk_color.png");
cursor: hand;
}
li.esp a{content:url("../images/iconos_web/esp.png")}

li.esp a:hover{content:url("../images/iconos_web/esp_color.png");
cursor: hand;
}

.logosardinafooter{
    max-width: 40%;
    float:left;
}

#detalle .comparte li{ float:left;
list-style: none;
margin-right: 0.5em;
font-size: 1.2em;}
#detalle .comparte li a:hover{ 
    color:#00E9BF;
}
#hemeroteca .comparte li{ float:left;
    list-style: none;
    margin-right: 0.5em;
    font-size: 1.2em;}
#hemeroteca .comparte li a:hover{ 
    color:#00E9BF;

}
#comparte{
    margin-left: 1.2em;
    padding-bottom: 1.5em;
}
/*para el movil cambia en 768px*/

@media (min-width:480px){
.navbar-brand img{
	width: 175px!important;
}

}/*480*/

@media (min-width:768px){
    .navbar-brand img{
        width: 175px!important;
    }
    /*para el movil cambia en 768px*/
#cabecera{display: flex;} 
/* //para el movil cambia en 768px*/

    
    }/*768*/
    
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.2rem;
    padding-left: 0.2rem;
    font-size: 75%;
}
nav .container{
max-width: 1040px;
}

}/*992*/



@media (min-width:1200px){
nav .container{max-width: 1200px;}
.navbar-expand-lg .navbar-nav .nav-link {font-size: 90%;}

}/*1200*/
/*fin menu*/
h1,h2,h3,h4,h5,h6{
color:#fff;
font-weight: 700;
font-family: 'Delius Unicase', cursive;
}
p{
    font-size: 15px;
}

.pull-right {
    float: right!important;
}

.flex-direction-nav{
display:none;
}
.flex-active-slide{
    width: 970px!important;
    margin-top: 15px!important;
}
.clone .active{width:970px!important;}



footer h3, footer h4{
    color:#00E9BF;
    font-weight: 100;
    font-size: 0.8em;
    font-family: 'Arvo', serif;
    border-bottom: solid 1px #00E9BF;
    border-spacing: 5px;
    display: table-caption;
    padding-right: 1.5em;
}
footer{
background-color: #000652;
padding: 60px 0 2em 0;
color:#fff;
}
footer li{color:#00E9BF;}
footer a{
color:#00E9BF;
font-weight: 100;
font-size: 0.9em;
text-decoration: none;
}
footer a:hover{
color:#fff;
font-weight: 100;
text-decoration: underline;
}
footer ul {
    float:none;
    clear:both;
    content: "";
    display: block;
    width: 100%;
    margin:0;
    padding: 0;
}

#socialpie li {
    float:left;
 font-size: 1.5em;
 margin-right: 0.5em;
  
}
#socialpie a.azul {
    color: #005fc0;
}
footer li{
list-style-type:none;
list-style-position: outside;
	line-height: 1.5em;
}

footer p{
	color:#00E9BF;
}
footer a.azul{
	color:#00E9BF
}
footer .col-lg-4{
margin:0;
padding: 0;
display: block;
}
footer img{max-width: 60%}
#cementerio{
    float: none;
    clear: both;
    content: "";
    padding-top: 1.5em;
}


.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}
.col-lg-1, .col-lg-10, .col-lg-11,  .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: left;
}
.scroll-up{
position: fixed;
bottom:1em;
right:1em;
}


/*sliders etc*/
.flex-viewport{
width:100%;
}
.flex-control-nav, .flex-control-pagina{
display:none;
}

.flex-direction-nav a,
.flex-control-nav > li > a {
  transition: all 0.3s ease-in-out 0s;
}

.flex-direction-nav a {
  position: absolute;
  display: block;
  height: 100%;
  width: 50%;
  top: 0;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  margin: 0;
}

.flex-direction-nav .flex-prev {
  opacity: 0;
  left: 0;
  cursor: url(../images/prev-light.png), e-resize;
}

.flex-direction-nav .flex-next {
  opacity: 0;
  right: 0;
  cursor: url(../images/next-light.png), e-resize;
}

.flex-control-nav {
  position: absolute;
  width: auto;
  left: 50%;
  bottom: 20px;
  z-index: 11;
  text-align: center;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.flex-control-nav > li {
  display: inline-block;
  margin: 5px 3px;
}

.flex-control-nav > li > a {
  background: transparent;
  border: 1px solid #fff;
  display: block;
  height: 6px;
  width: 6px;
  border-radius: 6px;
}

.flex-control-nav > li > a:hover,
.flex-control-nav > li > a.flex-active {
  background: #fff;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:flex;
}

#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}



/*cookies 3*/
#scrollToTop{min-height: 60px;}
#cookie_directive_container{
z-index: 1000;
position: fixed;
bottom: 0em;right:0em;
background-color: rgba(255, 255, 255, 1);
width: 100%;
float: none;
clear: both;padding: 1em;
-webkit-box-shadow: 0 0 0.5em 0.5em rgba(100, 100, 100, 0.5);
  -moz-box-shadow: 0 0 0.5em 0.5em rgba(100, 1000, 100, 0.5);
box-shadow: 0 0 2em 0.5em rgba(100, 100, 100, 0.5);

}
.btn-success {
    color: #fff;
    background-color: #313988;
    border-color: #313988;
}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #313988;
    border-color: #313988;
}
.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show>.btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(33, 62, 137, .5);
}
.btn-success.focus, .btn-success:focus {
    box-shadow: 0 0 0 0.2rem rgba(33, 62, 137, .5);
}
 .btn-success:hover {
    color: #fff;
    background-color: #313988;
    border-color: #313988;
}

@media (min-width: 768px){
	#cookie_directive_container {
    z-index: 1000;
    position: fixed;
    bottom: 3em;
    right: 1em;
    background-color: rgba(255, 255, 255, 1);
    width: 50%;
    float: none;
    clear: both;
    padding: 1em;
}	
}
@media (min-width: 992px){
#cookie_directive_container{
z-index: 1000;
position: fixed;
bottom: 1em;right:1em;
background-color: rgba(255, 255, 255, 1);
width: 35%;
float: none;
clear: both;padding: 1em;

}

.logosardinafooter{
    max-width: 40%;
    float:right;
}

}




@media (min-width:1250px){
    #cookie_directive_container{
        z-index: 1000;
        position: fixed;
        bottom: 1em;right:1em;
        background-color: rgba(255, 255, 255, 1);
        width: 25%;
        float: none;
        clear: both;padding: 1em;
        
        }
}

@media (min-width: 1700px){


.inner {
    width:90%;
    font-size:1em;
	margin: auto;
}

}

/* Fin del CSS para cookies */

#container nav .container{
    margin-top:-200px;
}

/* control movil pc */
.solomovil{
	display: flex;

}
.solopc{
	display: none;
}
@media (min-width:992px){
.solomovil{
	display: none;
}
.solopc{
	display: flex;
}	
}
/* fin control movil pc */


/*varios */


.clear-fix{float: none;clear: both;}
.btn-primary {
    color: #fff;
    background-color: #2566b0;
    border-color: #2566b0;
}